text.highcharts-credits {
    color:white !important;
    font-size:0px !important;
}
div.disk-container {
    width: 50%;
    position:absolute;top:0;left:0;
    transform: translate(80%);
    background-color: transparent;
}

rect.highcharts-background {
    fill: none !important;
}

/* svg.highcharts-root {
    transform: translate(-35%, -15%)
}
div.dataLabel {
    transform: translate(-2250%, -300%);
} */

/* position: relative;
width: 1000px;
height: 1000px; */
